export enum ShipType {
	NOT_AVAILABLE=0,
	WING_IN_GROUND=20,
	WING_IN_GROUND_HAZARDOUS_A=21,
	WING_IN_GROUND_HAZARDOUS_B=22,
	WING_IN_GROUND_HAZARDOUS_C=23,
	WING_IN_GROUND_HAZARDOUS_D=24,
	FISHING=30,
	TOWING=31,
	LARGE_TOWING=32,
	DREDGING_OR_UNDERWATER_OPS=33,
	DIVING_OPS=34,
	MILITARY_OPS=35,
	SAILING=36,
	PLEASURE_CRAFT=37,
	HIGH_SPEED_CRAFT=40,
	HIGH_SPEED_CRAFT_HAZARDOUS_A=41,
	HIGH_SPEED_CRAFT_HAZARDOUS_B=42,
	HIGH_SPEED_CRAFT_HAZARDOUS_C=43,
	HIGH_SPEED_CRAFT_HAZARDOUS_D=44,
	PILOT_VESSEL=50,
	SEARCH_AND_RESCUE_VESSEL=51,
	TUG=52,
	PORT_TENDER=53,
	ANTI_POLLUTION_EQUIPMENT=54,
	LAW_ENFORCEMENT=55,
	SPARE_LOCAL_VESSEL_1=56,
	SPARE_LOCAL_VESSEL_2=57,
	MEDICAL_TRANSPORT=58,
	SHIP_ACCORDING_TO_RR_RESOLUTION_NO_18=59,
	PASSENGER=60,
	PASSENGER_HAZARDOUS_A=61,
	PASSENGER_HAZARDOUS_B=62,
	PASSENGER_HAZARDOUS_C=63,
	PASSENGER_HAZARDOUS_D=64,
	PASSENGER_FUTURE_1=65,
	PASSENGER_FUTURE_2=66,
	PASSENGER_FUTURE_3=67,
	PASSENGER_FUTURE_4=68,
	PASSENGER_NO_ADDITIONAL_INFO=69,
	CARGO=70,
	CARGO_HAZARDOUS_A=71,
	CARGO_HAZARDOUS_B=72,
	CARGO_HAZARDOUS_C=73,
	CARGO_HAZARDOUS_D=74,
	CARGO_FUTURE_1=75,
	CARGO_FUTURE_2=76,
	CARGO_FUTURE_3=77,
	CARGO_FUTURE_4=78,
	CARGO_NO_ADDITIONAL_INFO=79,
	TANKER=80,
	TANKER_HAZARDOUS_A=81,
	TANKER_HAZARDOUS_B=82,
	TANKER_HAZARDOUS_C=83,
	TANKER_HAZARDOUS_D=84,
	TANKER_FUTURE_1=85,
	TANKER_FUTURE_2=86,
	TANKER_FUTURE_3=87,
	TANKER_FUTURE_4=88,
	TANKER_NO_ADDITIONAL_INFO=89,
	OTHER=90,
	OTHER_HAZARDOUS_A=91,
	OTHER_HAZARDOUS_B=92,
	OTHER_HAZARDOUS_C=93,
	OTHER_HAZARDOUS_D=94,
	OTHER_FUTURE_1=95,
	OTHER_FUTURE_2=96,
	OTHER_FUTURE_3=97,
	OTHER_FUTURE_4=98,
	OTHER_NO_ADDITIONAL_INFO=99
}